[android-components](../../index.md) / [mozilla.components.concept.sync](../index.md) / [AccessTokenInfo](index.md) / [key](./key.md)

# key

`val key: `[`OAuthScopedKey`](../-o-auth-scoped-key/index.md)`?` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/sync/src/main/java/mozilla/components/concept/sync/OAuthAccount.kt#L164)

An OAuthScopedKey if present.

### Property

`key` - An OAuthScopedKey if present.